function openSitemap(extrapath)
{
	sitemap_window = window.open(extrapath + 'sitemap.html', 'sitemap_window', 'width=800,directories=0,location=0,menubar=0,scrollbars=1,status=0,toolbar=0,resizable=1');
	sitemap_window.focus();
}

function pageJump(docname, pagename, anchor)
{
	var url = docname + "/index.html";
	if (pagename != "")
	{
		url = url + "?page=" + pagename + ".html";
		if (anchor != "") url = url + "#" + anchor;
	}
	var iwidth  = screen.availWidth;
	var iheight = screen.availHeight;
	var winName = "star";
	var X = 0;
	var Y = 0;
	var W = 800;
	var H = iheight - 88;
	if (H > 760) H = 760;
	var style = "top=" + Y + ",left=" + X + ",screenX=" + X + ",screenY=" + Y + ",toolbar=1,scrollbars=1,menubar=1,resizable=1,width=" + W + ",height=" + H;
	var w = window.open(url, winName, style);
}
